
Application: gvSIG desktop - gvSIG bugs #5849
Cuando se formatea una Expression genera codigo incorrecto.
04/05/2024 08:45 AM - Joaquín  del Cerro Murciano

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.1-4007
Severity: Minor Add-on version:
gvSIG version: 2.6.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 47734 - 04/05/2024 08:56 AM - Joaquín  del Cerro Murciano

refs #5849, corregidos los formaters de Code para las sentencias de COSA (IF, FOR, WHILE, CASE, BEGIN)

Revision 47735 - 04/05/2024 09:00 AM - Joaquín  del Cerro Murciano

refs #5849, corregidos los test de TestGrammarCompiler en DAL impl para adaptarlos a los cambios en el evaluador de expresiones

Revision 47738 - 04/10/2024 01:27 PM - Joaquín  del Cerro Murciano

refs #5849, corregidos los test de TestGrammarCompiler del evaluador de expresiones

History
#1 - 04/05/2024 09:16 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
